
SSiO - Feature #398

Backlog # 353 (In Progress): Smart lamp posts

Check deliver date

10/06/2020 09:34 AM - Leif Häggmark

Status: Closed Start date: 10/05/2020

Priority: Normal Due date: 10/29/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/29/2020 09:57 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#3 - 12/01/2020 03:33 PM - Leif Häggmark

- Status changed from In Progress to Closed
